
PENGADIAN EMAS - Bug #15630

[UAT] [iOS] [Purchase - Add Favorite] UI Issue #9520

24 January 2023 01:04 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/102bbf1d-8bc9-453d-87fb-1c6efb91bfd4/

1.

Issue: Spaces between text is too dense

Expectation: Please add more spaces between text

2.

Issue: Spaces between title and main text is too large

Expectation: Please adjust the spacing, make it more dense

History

#1 - 24 January 2023 06:41 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 25 January 2023 10:10 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 27 January 2023 02:24 PM - AMARBEER SINGH SIDHU amar.beer

- File 9520.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

all issues still happen on the latest package

#4 - 31 January 2023 10:46 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

TestFlight package error

Files

9520 3.png 52.9 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9520 2.png 116 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9520.png 311 KB 24 January 2023 AMARBEER SINGH SIDHU amar.beer

9520.png 3.4 MB 27 January 2023 AMARBEER SINGH SIDHU amar.beer
